<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style3.css">
</head>
<body>
             <div class="container">
                <h1>To be? ... Or not to be?</h1>
            </div>
</body>
</html>